/*
rollback Tran
begin tran
*/
ALTER TABLE dbo.BillcardInfo ADD [OTN] VARCHAR(60) NULL
GO
Update dbo.BillcardInfo SET OTN= CONVERT(VARCHAR, OpentransactionNumber)
ALTER TABLE dbo.BillcardInfo DROP COLUMN [OpentransactionNumber]
go
EXECUTE sp_rename N'BillcardInfo.OTN', N'OpenTransactionNumber', 'COLUMN'
